{
   "app": {
      "launch": {
         "web_url": "http://muro.deviantart.com/"
      },
      "urls": [ "http://muro.deviantart.com/" ]
   },
   "description": "deviantART muro allows users to create complete works of art in ways never before realized by digital drawing programs.",
   "icons": {
      "128": "damuro_chrome_app_icon.png",
      "24": "damuro_chrome_icon.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC8EoApxU/Z56jpI7PWIzywf/aAhfrQAxtrfJbkVjCUv2JjTilIq3AiVnFusYdLNll4eoLwRJaRapoPV3oEcnCNU7BD01rjAFHG5TTYqM+/rarsbXRzx4+tFTktm3cnIYrjFEmVu7bugkRz3pqmZImObX7WxS/Ntx9A651Wm7NZWwIDAQAB",
   "name": "deviantART muro",
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "1.0"
}
